The structured brief of an AI-to-human handoff (caller, need, consent)
GET
/v1/workspace/call-handoffs/{handoff_id}/brief
const url = 'https://api.vocapable.com/v1/workspace/call-handoffs/example/brief';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.vocapable.com/v1/workspace/call-handoffs/example/brief \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”handoff_id
required
Handoff Id
string
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
HandoffBrief
object
handoff_id
required
Handoff Id
string
live_call_id
required
Live Call Id
string
status
required
Status
string
requested_at
required
Requested At
string format: date-time
caller
required
consent
required
ai_written
required
Ai Written
Array<string>
Example
{ "caller": { "name_source": "customer_record" }, "consent": { "recording": "recorded" }}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}